Commit 078ff818 authored by Craig Keogh's avatar Craig Keogh

3.4: Use dconf 0.11.4 as master doesn't build

dconf git master requires [1] an unreleased vala to build. Building vala
git master in JHBuild isn't a good idea because vala git master requires
vala to build (cyclic dependency). Therefore use dconf 0.11.4 tarball
until a new vala is released.

[1]
http://git.gnome.org/browse/dconf/commit/?id=726e1cb641759eeed715b5ac82012edb5923a3e5
parent d78a7329
......@@ -20,6 +20,8 @@
href="http://www.kernel.org"/>
<repository type="tarball" name="telepathy"
href="http://telepathy.freedesktop.org/releases/"/>
<repository type="tarball" name="gnome.org"
href="http://download.gnome.org/sources/"/>
<include href="gnome-suites-core-deps-3.4.modules"/>
......@@ -48,7 +50,10 @@
</autotools>
<autotools id="dconf">
<branch/>
<branch repo="gnome.org" module="dconf/0.11/dconf-0.11.2.tar.xz"
version="0.11.2"
hash="sha256:4625978257cd8c273a4d31ea7a8788326df63267fc0236b6d879e891cd48fad9"
size="183200"/>
<dependencies>
<dep package="glib"/>
<dep package="gtk+"/>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment